<div class="swiper-product-cards-wrapper pt-5 pb-5 mb-5 mb-lg-0" style="background-image: url('{{ url('<front>') }}themes/growhappytheme/assets/images/placeholder.png');" data-bg="{{ url('<front>') }}themes/growhappytheme/assets/images/bg-slider-product-card-mobile.svg">
    <!-- Slider main container -->
    <div class="swiper-container swiper-product-cards">
        <!-- Additional required wrapper -->
        <div class="swiper-wrapper">
            <!-- Slides -->
            <div class="swiper-slide overflow-hidden">


                <div class="card bg-primary text-white card-product w-100">
                    <div class="card-body">
                        <div class="row">
                            <div class="col">
                                <h3 class="h1 mb-0 card-title font-weight-bold">LACTOGROW 3</h3>
                                <div class="rating-wrapper">
                                    {# <p><small>{% include directory ~ '/templates/includes/_star.html.twig' %}</small></p> #} &nbsp;
                                </div>
                            </div>
                            {# <div class="col-3 d-none d-md-block text-right card-gram-info"><strong>750 gr</strong></div> #}
                        </div>



                        <!-- Slider main container -->
                        <div class="swiper-container swiper-products">
                            <!-- Additional required wrapper -->
                            <div class="swiper-wrapper">
                                <!-- Slides -->
                                {% for prod in produk_3 %}
                                <div class="swiper-slide">
                                    
                                    <div class="text-center">
                                        <a href="{{ url('<front>') }}{{ prod.url }}"><img height="402" width="284" class="img-fluid position-relative lazy" src="{{ url('<front>') }}themes/growhappytheme/assets/images/placeholder.png" data-src="{{prod.image['image']}}" alt="{{prod.image['alt']}}"></a>
                                    </div>

                                    <p class="text-center text-uppercase buy-now-homepage">
                                        <button class="btn btn-primary btn-cta rounded-pill text-center lightbox-call-to-action px-5 mx-auto" 
                                            data-product-id="{{prod.fusepump_id}}"
                                            data-product-name="{{ prod.title }}"
                                            data-product-range="{{ prod.category }}"
                                            data-product-category="Susu Bubuk"
                                            data-product-subcategory="{{ prod.rasa|capitalize }}"
                                            data-product-variant="{{ prod.gramasi }}"
                                        >
                                                <strong>Beli Sekarang</strong>
                                        </button>
                                    </p>
                                </div>
                                {% endfor %}
                            </div>

                            <!-- If we need navigation buttons -->
                            <div class="swiper-button-prev"></div>
                            <div class="swiper-button-next"></div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="swiper-slide overflow-hidden">
                <div class="card bg-primary text-white card-product w-100">
                    <div class="card-body">
                        <div class="row">
                            <div class="col">
                                <h3 class="h1 mb-0 card-title font-weight-bold">LACTOGROW 4</h3>
                                <div class="rating-wrapper">
                                    {# <p><small>{% include directory ~ '/templates/includes/_star.html.twig' %}</small></p> #}&nbsp;
                                </div>
                            </div>
                            {# <div class="col-3 d-none d-md-block text-right card-gram-info"><strong>750 gr</strong></div> #}
                        </div>



                        <!-- Slider main container -->
                        <div class="swiper-container swiper-products">
                            <!-- Additional required wrapper -->
                            <div class="swiper-wrapper">
                                <!-- Slides -->
                                {% for prod in produk_4 %}
                                <div class="swiper-slide">
                                    
                                    <div class="text-center">
                                        <a href="{{ url('<front>') }}{{ prod.url }}"><img height="402" width="284" class="img-fluid position-relative lazy" src="{{ url('<front>') }}themes/growhappytheme/assets/images/placeholder.png" data-src="{{prod.image['image']}}" alt="{{prod.image['alt']}}" width="312" height="441"></a>
                                    </div>

                                    <p class="text-center text-uppercase buy-now-homepage">
                                        <button class="btn btn-primary btn-cta rounded-pill text-center lightbox-call-to-action px-5 mx-auto" 
                                            data-product-id="{{prod.fusepump_id}}"
                                            data-product-name="{{ prod.title }}"
                                            data-product-range="{{ prod.category }}"
                                            data-product-category="Susu Bubuk"
                                            data-product-subcategory="{{ prod.rasa|capitalize }}"
                                            data-product-variant="{{ prod.gramasi }}"
                                        >
                                            <strong>Beli Sekarang</strong>
                                        </button>
                                    </p>
                                </div>
                                {% endfor %}
                            </div>

                            <!-- If we need navigation buttons -->
                            <div class="swiper-button-prev"></div>
                            <div class="swiper-button-next"></div>
                        </div>
                    </div>
                </div>


            </div>
        </div>
    </div>




    {# <div class="card bg-primary text-white card-product">
            <div class="card-body">
                <div class="row">
                    <div class="col">
                        <h3 class="h1 mb-0">LACTOGROW 3</h3>
                        <p><small>{% include directory ~ '/templates/includes/_star.html.twig' %}</small></p>
                    </div>
                    <div class="col-3 d-sm-none d-md-block text-right"><strong>750 gr</strong></div>
                </div>
                <div id="slideProduct1" class="carousel slide" data-ride="pause">
                    <div class="carousel-inner">
                        <div class="carousel-item active">
                            <div class="pb-4 px-4 pt-lg-4 pb-lg-0 text-center">
                                <img class="img-fluid pb-4 pb-lg-0 position-relative" src="{{ url('<front>') }}themes/growhappytheme/assets/images/slide-product.png" alt="">
                            </div>
                        </div>
                        <div class="carousel-item">
                            <div class="pb-4 px-4 pt-lg-4 pb-lg-0 text-center">
                                <img class="img-fluid pb-4 pb-lg-0 position-relative" src="{{ url('<front>') }}themes/growhappytheme/assets/images/slide-product.png" alt="">
                            </div>
                        </div>
                    </div>
                    <a class="carousel-control-prev" href="#slideProduct1" role="button" data-slide="prev">
                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                        <span class="sr-only">Previous</span>
                    </a>
                    <a class="carousel-control-next" href="#slideProduct1" role="button" data-slide="next">
                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                        <span class="sr-only">Next</span>
                    </a>
                </div>
                <p class="text-center text-uppercase buy-now-homepage"><a href="{{url('<front>')}}product" class="btn btn-primary rounded-pill px-5">Beli Sekarang</a></p>
            </div>
        </div>





        <div class="card bg-primary text-white card-product">
            <div class="card-body">
                <div class="row">
                    <div class="col">
                        <h3 class="h1 mb-0">LACTOGROW 4</h3>
                        <p><small>{% include directory ~ '/templates/includes/_star.html.twig' %}</small></p>
                    </div>
                    <div class="col-3 d-sm-none d-md-block text-right"><strong>750 gr</strong></div>
                </div>
                <div id="slideProduct2" class="carousel slide" data-ride="pause">
                    <div class="carousel-inner">
                        <div class="carousel-item active">
                            <div class="pb-4 px-4 pt-lg-4 pb-lg-0 text-center">
                                <img class="img-fluid pb-4 pb-lg-0 position-relative" src="{{ url('<front>') }}themes/growhappytheme/assets/images/slide-product2.png" alt="">
                            </div>
                        </div>
                        <div class="carousel-item">
                            <div class="pb-4 px-4 pt-lg-4 pb-lg-0 text-center">
                                <img class="img-fluid pb-4 pb-lg-0 position-relative" src="{{ url('<front>') }}themes/growhappytheme/assets/images/slide-product2.png" alt="">
                            </div>
                        </div>
                    </div>
                    <a class="carousel-control-prev" href="#slideProduct2" role="button" data-slide="prev">
                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                        <span class="sr-only">Previous</span>
                    </a>
                    <a class="carousel-control-next" href="#slideProduct2" role="button" data-slide="next">
                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                        <span class="sr-only">Next</span>
                    </a>
                </div>
                <p class="text-center text-uppercase buy-now-homepage"><a href="{{url('<front>')}}product-2" class="btn btn-primary rounded-pill px-5">Beli Sekarang</a></p>
            </div>
        </div> #}

</div>